fse1.vo

## Class Intervento

- java.lang.Object
- - fse1.vo.Intervento

-     public class Intervento
      extends java.lang.Object

  Intervento chirurgico o procedura diagnostica.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Intervento()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceIntervento()`
    `java.lang.String` | `getDataIntervento()`
    `java.lang.String` | `getDescrizioneIntervento()`
    `java.lang.String` | `getFlagTipoIntervento()`
    `java.lang.String` | `getNumeroIntervento()`
    `void` | `setCodiceIntervento(java.lang.String codiceIntervento)`
    `void` | `setDataIntervento(java.lang.String dataIntervento)`
    `void` | `setDescrizioneIntervento(java.lang.String descrizioneIntervento)`
    `void` | `setFlagTipoIntervento(java.lang.String flagTipoIntervento)`
    `void` | `setNumeroIntervento(java.lang.String numeroIntervento)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Intervento

          public Intervento()

  - ### Method Detail

    - #### getCodiceIntervento

          public java.lang.String getCodiceIntervento()

    - #### setCodiceIntervento

          public void setCodiceIntervento(java.lang.String codiceIntervento)

    - #### getDataIntervento

          public java.lang.String getDataIntervento()

    - #### setDataIntervento

          public void setDataIntervento(java.lang.String dataIntervento)

    - #### getDescrizioneIntervento

          public java.lang.String getDescrizioneIntervento()

    - #### setDescrizioneIntervento

          public void setDescrizioneIntervento(java.lang.String descrizioneIntervento)

    - #### getFlagTipoIntervento

          public java.lang.String getFlagTipoIntervento()

    - #### setFlagTipoIntervento

          public void setFlagTipoIntervento(java.lang.String flagTipoIntervento)

    - #### getNumeroIntervento

          public java.lang.String getNumeroIntervento()

    - #### setNumeroIntervento

          public void setNumeroIntervento(java.lang.String numeroIntervento)